/* TOPページ PC */

/* top-headliner
=========================================================== */
main .top-headliner-outer {
  background-color: #222;
}
main .top-headliner {
  min-width: 1280px;
  max-width: 1970px;
  height: 400px;
  position: relative;
  margin: 0 auto;
}
main .top-headliner .item {
  height: 400px;
  position: absolute;
  transition: all 0.3s ease-out;
  transition-delay: 0.2s;
  background-color: #333;
}
main .top-headliner .item:first-child {
  width: 50%;
  left: 0;
  z-index: 1;
}
main .top-headliner .item:nth-child(2) {
  width: 27.5%;
  left: 50%;
  z-index: 10;
}
main .top-headliner .item:last-child {
  width: 22.5%;
  left: 77.5%;
  z-index: 20;
}
main .top-headliner .item a {
  position: relative;
  display: block;
  height: 100%;
  color: #FFF !important;
  transition: none;
}
main .top-headliner .item a:hover {
  color: #FFF !important;
}
main .top-headliner .item a .img-header {
  height: 400px;
  position: relative;
  overflow: hidden;
}
main .top-headliner .item a .inner .label-icon p:before {
  content: "";
  height: inherit;
  position: absolute;
  top: 0;
  left: 100%;
  border: 11px;
  border-style: solid;
}
main .top-headliner .item a .inner .label-icon p:after {
  content: "";
  position: absolute;
  top: 100%;
  right: calc(100% - 10px);
  border-style: solid;
  border-width: 0 10px 8px 0;
}
main .top-headliner .item a .inner.scoop .label-icon {
  height: 22px;
  position: absolute;
  top: 7px;
  left: 10px;
  background: #ffed23;
  z-index: 10;
}
main .top-headliner .item a .inner.scoop .label-icon p {
  height: 22px;
  position: relative;
  color: #333;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.6;
  font-style: italic;
  padding: 0 2px 0 12px;
}
main .top-headliner .item a .inner.scoop .label-icon p:before {
  border-color: #ffed23 transparent #ffed23 #ffed23;
}
main .top-headliner .item a .inner.scoop .label-icon p:after {
  border-color: transparent #8d8105 transparent transparent;
}
main .top-headliner .item a .inner.new .label-icon {
  height: 22px;
  position: absolute;
  top: 7px;
  left: 10px;
  background: #f83f3f;
  z-index: 10;
}
main .top-headliner .item a .inner.new .label-icon p {
  height: 22px;
  position: relative;
  color: #FFF;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.2;
  font-style: italic;
  padding: 2px 4px 0 12px;
}
main .top-headliner .item a .inner.new .label-icon p:before {
  border-color: #f83f3f transparent #f83f3f #f83f3f;
}
main .top-headliner .item a .inner.new .label-icon p:after {
  border-color: transparent #831515 transparent transparent;
}
main .top-headliner .item a .img-header img {
  display: block;
  width: auto;
  max-width: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
main .top-headliner .item:nth-child(1) a .img-header img {
  width: 100%;
}
main .top-headliner .item:nth-child(2) a .img-header img {
  height: 400px;
  left: -25%;
}
main .top-headliner .item:nth-child(3) a .img-header img {
  height: 400px;
  left: -25%;
}
main .top-headliner .item a .img-header::after {
  content: ' ';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
main .top-headliner .item a .inner {
  position: absolute;
  width: 100%;
  min-height: 220px;
  bottom: 0;
  padding: 20px;
  z-index: 99;
}
main .top-headliner .item a .inner h2 {
  width: 100%;
  padding: 10px 15px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.25);
  border: solid 1px #fff;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.28;
  color: #FFF;
  font-weight: 700;
  margin-bottom: auto;
}
main .top-headliner .item:first-child a .inner h2 {
  padding: 10px 15px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.25);
  border: solid 1px #fff;
  line-height: 1.15;
  font-size: 3.0rem;
}
main .top-headliner .item a .inner span {
  display: block;
  color: #FFF;
  font-size: 1.6rem;
}
main .top-headliner .item a .inner span.series {
  font-weight: 200;
  margin-bottom: 30px;
}
main .top-headliner .item a .inner span.author {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin-top: auto;
  padding-left: 50px;
  padding-right: 20px;
  position: relative;
  font-feature-settings: "palt";
}
main .top-headliner .item a .inner span.author:last-child {
  padding-right: 0;
}
main .top-headliner .item a .inner .icon-author {
  display: inline-block;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 50%;
}
main .top-headliner .item a .inner span.list-item.pr {
  display: inline-block;
  margin-left: 10px;
  padding: 0 5px;
  font-size: 1.4rem;
  line-height: 1.4;
  background: #c7c6c6;
}

/* 特集・連載
=========================================================== */
.top-feature {
  width: auto;
  margin-bottom: 0;
  padding: 20px 0;
  background: #f0f0f0;
}
.top-feature .full-width {
  width: 1220px;
  margin: 0 auto;
  margin-bottom: 0;
}
.top-feature .block-header {
  margin-bottom: 0;
  padding: 20px 0 20px 0;
  background: #f0f0f0;
}
.block-feature {
  background: #FFF;
  margin-bottom: 30px;
  padding: 15px;
}
.block-feature a:hover {
  opacity: 0.7;
}
.block-feature__title {
  text-align: center;
  margin-bottom: 15px;
  line-height: 1.6;
  font-size: 20px;
  font-size: 2.0rem;
  color: #333;
}
.block-feature__subtitle {
  display: block;
  line-height: 1.4;
  font-size: 16px;
  font-size: 1.6rem;
  color: #999999;
}
.block-feature__item {
  display: flex;
  gap: 10px;
}
.block-feature__item:hover{
  color: #333;
}
.block-feature__item-image {
  width: 40%;
  max-height: 100px;
  object-fit: contain;
}
.block-feature__item-title {
  font-weight: bold;
  font-size: 1.4rem;
}
.block-feature__btn {
  display: block;
  width: 100%;
  text-align: right;
  font-size: 1.2rem;
  margin-top: 12px;
  color: #2379ca;
}
.block-feature__btn:hover {
  color: #2379ca;
}
